This is one issue which we still working on. This dataprovider needs 
libzeitgeist
1) If we distribute it via google extensions then we need to bundle 
libzeitgeist in the extension itself
2) We have still not figured out how to install the extension for every user

We still need to talk a bit more to ubuntu devs to get technical
guidance

-- 
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Data-Sources.
https://bugs.launchpad.net/bugs/765429

Title:
  Zeitgeist dataprovider for Chrome has to be manually installed and
  updated

Status in Zeitgeist Data-Providers:
  New

Bug description:
  The user has to search the internet ( http://www.webupd8.org/2010/12
  /zeitgeist-extension-for-chrome-to-use.html ) to download, extract and
  install the Chrome extension.

  Ideally, the chrome extension would be installed automatically along
  with Zeitgeist, or would have easy optional installation.

  (Alternatively, it should be listed on the Google Chrome Extensions
  website.)

  Chromium and Google Chrome (dev/beta/stable) should be treated
  similarly.

_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to